name: Breakpoint
type: module
description: 'Manages breakpoints and breakpoint groups for responsive designs.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204909
